How to install ruby-nokogiri on Debian 9 (Stretch)